MediaWiki:Citizen.css: Difference between revisions

From TF2 Classified Wiki
Jump to navigation Jump to search
Maybe it'll fix our mobile issues if we specify it in the skin file itself?
 
Some Citizen-specific fixes for dark mode (still looks like garbage because of the background color for some tables being built into the page source, but it helps)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Citizen skin */
/* All CSS here will be loaded for users of the Citizen skin */
.tabber__tab--active,
a:where(:not([role="button"])):visited:hover {
.tabber__tab:hover,
color: #e8d18c;
.tabber__tab--active:visited
}
{
 
color:#e8d18c;
.infobox, .ambox {
box-shadow:none
border: 1px solid #583A31;
/* background-color: #E5E0DC; */
}
}

Revision as of 08:34, 24 July 2025

/* All CSS here will be loaded for users of the Citizen skin */
a:where(:not([role="button"])):visited:hover {
	color: #e8d18c;
}

.infobox, .ambox {
	border: 1px solid #583A31;
	/* background-color: #E5E0DC; */
}